[General]
Name: -  Cappuccino
Author: Ice Tea citron
Version: 2.5

[Gameplay]
CursorRotate:0
CursorExpand:0
CursorCentre:1
CursorTrailRotate:0
SpinnerFadePlayfield:0
SpinnerNoBlink:1
AllowSliderBallTint: 1
LayeredHitSounds: 1

[Colours]
Combo1: 120,190,186
Combo2: 99,175,202
Combo3: 27,161,197
//redCombo2: 255,86,43
//yellowCombo3: 255,190,13
SliderBorder: 89,66,58
SliderTrackOverride: 48,65,85
InputOverlayText: 255,255,255
MenuGlow: 0,0,0
SongSelectActiveText: 255,255,255
SongSelectInactiveText: 107,136,203

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 21
ScorePrefix: score
ScoreOverlap: 3
